<?xml version="1.0" encoding="ISO-8859-1"?>
<PhoneStack>
 <Dialogs>
  <phonedialog>
   <GUI
    Caption="PhoneDialog"
    CfgName="phonedialog"
    />
   <History/>
  </phonedialog>
 </Dialogs>
 <DockDlgInfo
  CfgName="phone_stack"
 />
</PhoneStack>
